should i upgrade from v5.0.18 to v6.0

Discuss your pilot or production implementation with other Zimbra admins or our engineers.
uxbod
Ambassador
Ambassador
Posts: 7811
Joined: Fri Sep 12, 2014 10:21 pm

should i upgrade from v5.0.18 to v6.0

Postby uxbod » Mon Sep 07, 2009 3:15 am

You should certainly upgrade to 5.0.18. Once you have done that it would be your choice as to whether you wish to move to V6 yet.


atevewr
Posts: 31
Joined: Sat Sep 13, 2014 12:35 am

should i upgrade from v5.0.18 to v6.0

Postby atevewr » Mon Sep 07, 2009 3:24 am

Thanks everyone, for replying to my query.

May i have some opinions from those, who have already updated it ?? & facing any issues.
uxbod
Ambassador
Ambassador
Posts: 7811
Joined: Fri Sep 12, 2014 10:21 pm

should i upgrade from v5.0.18 to v6.0

Postby uxbod » Mon Sep 07, 2009 3:29 am

Well I upgrade from 5.0.18 -> 6.0.0 RC1 -> 6.0.0 GA and have experienced no real issues. Couple of small issues which I have filed RFEs for but IMHO the gains outway the losses. As I would suggest to anybody test before you upgrade; whether it be a test or production environment always make sure you have a good backup aswell ;)
andremta
Advanced member
Advanced member
Posts: 127
Joined: Sat Sep 13, 2014 12:06 am

should i upgrade from v5.0.18 to v6.0

Postby andremta » Mon Sep 07, 2009 3:29 am

I'm using 5.0.11 and I never update it. Maybe cause things are working smooth I'm and afraid to face any problems! :|
uxbod
Ambassador
Ambassador
Posts: 7811
Joined: Fri Sep 12, 2014 10:21 pm

should i upgrade from v5.0.18 to v6.0

Postby uxbod » Mon Sep 07, 2009 3:32 am

Well if you never upgrade you will never get security fixes neither ;) The longer you leave it the bigger the delta between versions will be. You may end up in a situation where your version becomes unsupportable.
andremta
Advanced member
Advanced member
Posts: 127
Joined: Sat Sep 13, 2014 12:06 am

should i upgrade from v5.0.18 to v6.0

Postby andremta » Mon Sep 07, 2009 3:35 am

I know! I was waiting for a major version to upgrade.
Now that a major version has been released I'm waiting for a more stable major version! :)
I think 6.0.0 may be too bleeding edge.
uxbod
Ambassador
Ambassador
Posts: 7811
Joined: Fri Sep 12, 2014 10:21 pm

should i upgrade from v5.0.18 to v6.0

Postby uxbod » Mon Sep 07, 2009 3:48 am

I would certainly go to V5.0.18 though due to a major security fix.
phoenix
Ambassador
Ambassador
Posts: 26779
Joined: Fri Sep 12, 2014 9:56 pm
Location: Liverpool, England

should i upgrade from v5.0.18 to v6.0

Postby phoenix » Mon Sep 07, 2009 5:24 am

[quote user="andremta"]I know! I was waiting for a major version to upgrade.
Now that a major version has been released I'm waiting for a more stable major version! :)[/QUOTE]The current version is perfectly stable and production ready, search the forums and see if any of the currently posted problems apply to your set-up. If they don't then I'd suggest you install it on a test server and see how you get on - see the very wise words from gmsmith in the post above and follow them.
[quote user="andremta"]I think 6.0.0 may be too bleeding edge.[/QUOTE]Bleeding edge isn't what's released.
Regards

Bill

Rspamd: A high performance spamassassin replacement

Per ardua ad astra
iway
Outstanding Member
Outstanding Member
Posts: 425
Joined: Fri Sep 12, 2014 11:31 pm

should i upgrade from v5.0.18 to v6.0

Postby iway » Mon Sep 07, 2009 10:21 am

Well, phoenix, considering the mounting number of errors and problems reports after upgrading , I'd definitely recommend to pull 6.0 and do some more work on it. There are major showstoppers in it, so bleeding edge sort of describes it, don't you think?

@andremta: I'd go for 5.0.18 now.
gmsmith
Outstanding Member
Outstanding Member
Posts: 432
Joined: Fri Sep 12, 2014 10:09 pm

should i upgrade from v5.0.18 to v6.0

Postby gmsmith » Mon Sep 07, 2009 1:30 pm

[quote user="uxbod"]I would certainly go to V5.0.18 though due to a major security fix.[/quote]
Absolutely agree...get thee to 5.0.18...like now.
[quote user="iway"]Well, phoenix, considering the mounting number of errors and problems reports after upgrading , I'd definitely recommend to pull 6.0 and do some more work on it. There are major showstoppers in it, so bleeding edge sort of describes it, don't you think?

@andremta: I'd go for 5.0.18 now.[/quote]
I am one of the first to beat up on Zimbra when they need it, just ask mmorse :) I do believe that Zimbra needs to tighten its QA function as it has not proven itself to have a great track record. There is always a difficult balance between delivering the product and making it perfect. By the very nature of software, it is always "in development" or beta quality. That being said the issues that exist with 6.0 are far from "pulling" the release, frankly to suggest that is a bit on the silly side given the successful updates folks are having. Are there issues with 6.0? Clearly. Will they be fixed? Again, clearly yes. Every try the best software called Vista? How about Leopard Server (10.5.0)?

Return to “Administrators”

Who is online

Users browsing this forum: Alexa [Bot], Baidu [Spider] and 28 guests